From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 05:39:13 -0800 (PST)

John,

As you are aware, there was some confusion on the 2 Peoples trades we did on 10/15/01.  We did not find out there could be a problem until yesterday, 15 days after the trade was input into the system.  I consider this unacceptable so I wanted to find out what happened to our processes internally.  

A person named Richard in the physical confirm area was the one that let Amy know the trade wasn't a financial trade but a physical trade.  I called him to ask him why it took 15 days to find this out.  He said that the deal was entered into as a financial deal so he didn't know about the trade until yesterday.  The person in charge of financial confirms is Diane Anderson and I called her to ask what happened.  She said she didn't know but would check into it.  She left me a message yesterday evening saying that for about 5 days in October they were shorthanded and they didn't confirm any financial trades.  THIS IS UNACCEPTABLE,  especially in the situation we are currently in.  I haven't talked to her again but I wanted you to know about this.  Not to put any more problems on your desk, but this needs to be fixed.

Amy yesterday found a person at Peoples that knows the trades as we know them (financial).  So the trade is okay, but it could have been a $500,000 hit to Mike's book.

Please let me know if I can do anything.  Thanks.

John